Description

Dear UKHLS User Support team,

I'm conducting a latent growth curve analysis using waves 2-6 in R. The dataset is in the wide format. I was wondering whether I can

use the longitudinal weight provided in the last wave as my weighting variable or if any further manipulation is needed.

Kind regards,

Eleonora Iob

History

#1 - 07/18/2017 11:52 AM - Peter Lynn

- Category set to Weights

- Assignee set to Eleonora Iob 

- Target version set to M6

- % Done changed from 0 to 50

I would have thought that the longitudinal weight should be perfectly appropriate for this case, e.g. f_indinub_lw or f_indpxub_lw or f_psnenub_lw,

depending on which data sources you are using. Note the "ub"part of the variable names, which will include the BHPS samples that entered the

sample at wave 2.

#2 - 07/18/2017 11:54 AM - Victoria Nolan

- Private changed from Yes to No

#3 - 07/18/2017 12:19 PM - Eleonora Iob 

Hello Peter,

Thank you for your prompt reply. I'm using f_indnsub_lw as I have data from the nurse and adult main interview.

I have a further question related to the longitudinal weight. As I'm using Maximum Likelihood Estimation, I decided to include in the analysis all

participants who were present at the first time point (i.e. wave 2), although some of them dropped out at subsequent waves (N= 8856). However,

f_indnsub_lw is not available for almost 2000 participants. Is this because they were not present in the last wave?

Kind regards,

Eleonora

#4 - 07/18/2017 05:31 PM - Peter Lynn

Yes. As described in the User Guide, the longitudinal weights are defined for sample members who participated in all of a set of consecutive waves.

In the case of the "ub" weights, this set is all waves from wave 2 to wave w inclusive, for the w_ version of the weight, e.g. from 2 to 6 in the case of

f_indnsub_lw.

As I understand it, your analysis base is not this balanced longitudinal sample but is instead the wave 2 participants, regardless of subsequent

participation behaviour. The optimum weight for you wouldtherefore be the wave 2 cross-sectional weight, b_indnsus_xw.

You might also want to add the BHPS sample participants to your analysis. They had their nurse visit at wave 3, so for them you would use

c_indnsbh_xw.

#5 - 07/19/2017 10:36 AM - Eleonora Iob 

That's great. Thank you very much for your help!

Kind regards,

Eleonora
#6 - 07/19/2017 12:07 PM - Stephanie Auty

- Status changed from New to Resolved

- % Done changed from 50 to 100

#7 - 07/24/2017 04:52 PM - Peter Lynn

- Status changed from Resolved to Closed
